JSP support in #957

Congrats on the new version - it's definitely faster and the new SourceSafe integration is a real eye candy.

Still can't work with JSPs though:

1) JSTL1.1 TLDs are not parsed, so no autocomplete for these (those with http://java.sun.com/xml/ns/j2ee web-jsptaglibrary_2_0.xsd)

2) Still no support for JSP2.0 - is it planned for the final release? e.g. Tag-Files, EL-autocomplete,..

J2EE is in front of the door, so this should really be integrated soon IMHO.. wouldn't like to miss IDEA as the best JSP-editor I've encountered (yet ;) )

Cheers,

Yann

Please sign in to leave a comment.